<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [UpgradeRamMult](./bitburner.hacknetnodeconstants.upgraderammult.md)

## HacknetNodeConstants.UpgradeRamMult property

Multiplier to increase RAM

**Signature:**

```typescript
UpgradeRamMult: number;
```
